<div id="page">


	<div class="record" id="record226940371" recordid="226940371" off="n" data-record-type="829"
		style="opacity: 1;">


		<div id="rec226940371" class="r" style="padding-top:150px;padding-bottom:150px; "
			data-animationappear="off">

			<!-- t829 -->

			<div class="t829">

				<div class="t-section__container t-container">
					<div class="t-col t-col_12">
						<div class="t-section__topwrapper t-align_center">
							<div class="t-section__title t-title t-title_xs" field="btitle">Our Best Works</div>
							<div class="t-section__descr t-descr t-descr_xl t-margin_auto" field="bdescr">It is not
								sufficient to see and to know the beauty of a work. We must feel and be affected by
								it.</div>
						</div>
					</div>
				</div>

				<div class="t829__container  t829__container_padd-column t-container">
					<div class="t829__grid  " style="position: relative; width: 1158px; height: 1137.48px;">
						<div class="t829__grid-sizer" style="width: 360px;"></div>
						<div class="t829__gutter-sizer t829__gutter-sizer_40"></div>
						<div class="t-align_left t-item t829__grid-item t829__grid-item_mb-40 t829__grid-item_flex_padd-40 t829__grid-item_first-flex_padd-12 "
							style="width: 360px; position: absolute; left: 0px; top: 0px;">
							<div class="t829__content">
								<div class="t829__imgwrapper">
									<img src="https://static.tildacdn.com/tild6635-3663-4530-b134-333231336566/3501cd08-b379-49dd-9.jpg"
										class="t829__img t-img js-product-img" imgfield="li_img__1521103691910"
										data-tu-max-width="700" id="tuwidget621435" style="opacity: 1;">
									<input type="file" class="tu-hidden-input" accept="image/*"
										style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
								</div>
								<div class="t829__textwrapper  ">
									<div class="t829__title t-name t-name_md" field="li_title__1521103691910"
										style="" data-redactor-nohref="yes">Carlos Lott</div>
									<div class="t829__descr t-descr t-descr_xxs" field="li_descr__1521103691910"
										style="" data-redactor-nohref="yes">Graphic design is the process of visual
										communication and problem-solving</div>
								</div>
							</div>
							<div class="t829__btnwrapper ">
								<a href="" class="t829__btn t829__btn t-btn t-btn_xs"
									style="color:#ffffff;background-color:#000000;border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;">
									<table style="width:100%; height:100%;">
										<tbody>
											<tr>
												<td>Learn more</td>
											</tr>
										</tbody>
									</table>
								</a> </div>
						</div>
						<div class="t-align_left t-item t829__grid-item t829__grid-item_mb-40 t829__grid-item_flex_padd-40 t829__grid-item_first-flex_padd-12 "
							style="width: 360px; position: absolute; left: 399px; top: 0px;">
							<div class="t829__content">
								<div class="t829__imgwrapper">
									<img src="https://static.tildacdn.com/tild6434-3638-4364-a436-353231616166/9fe5eae1-a91d-4923-9.jpg"
										class="t829__img t-img js-product-img" imgfield="li_img__1520419895308"
										data-tu-max-width="700" id="tuwidget929247">
									<input type="file" class="tu-hidden-input" accept="image/*"
										style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
								</div>
								<div class="t829__textwrapper  ">
									<div class="t829__title t-name t-name_md" field="li_title__1520419895308"
										style="" data-redactor-nohref="yes">Lucy Good</div>
									<div class="t829__descr t-descr t-descr_xxs" field="li_descr__1520419895308"
										style="" data-redactor-nohref="yes">Information architecture is the art and
										science of structuring and organizing the information</div>
								</div>
							</div>
							<div class="t829__btnwrapper ">
								<a href="" class="t829__btn t829__btn_second t-btn t-btn_xs"
									style="color:#000000;border:1px solid #000000;border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;">
									<table style="width:100%; height:100%;">
										<tbody>
											<tr>
												<td>Ask for price</td>
											</tr>
										</tbody>
									</table>
								</a> </div>
						</div>
						<div class="t-align_left t-item t829__grid-item t829__grid-item_mb-40 t829__grid-item_flex_padd-40 t829__grid-item_first-flex_padd-12 "
							style="width: 360px; position: absolute; left: 798px; top: 0px;">
							<div class="t829__content">
								<div class="t829__imgwrapper">
									<img src="https://static.tildacdn.com/tild3232-3534-4662-a162-383338313339/chris-barbalis-51778.jpg"
										class="t829__img t-img js-product-img" imgfield="li_img__1520419830673"
										data-tu-max-width="700" id="tuwidget494742">
									<input type="file" class="tu-hidden-input" accept="image/*"
										style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
								</div>
								<div class="t829__textwrapper  ">
									<div class="t829__title t-name t-name_md" field="li_title__1520419830673"
										style="" data-redactor-nohref="yes">Eva Stark</div>
									<div class="t829__descr t-descr t-descr_xxs" field="li_descr__1520419830673"
										style="" data-redactor-nohref="yes">It is a form of solution-based thinking
										with the intent of producing a constructive future result</div>
								</div>
							</div>
							<div class="t829__btnwrapper ">
								<a href="" class="t829__btn t829__btn t-btn t-btn_xs"
									style="color:#ffffff;background-color:#000000;border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;">
									<table style="width:100%; height:100%;">
										<tbody>
											<tr>
												<td>Learn more</td>
											</tr>
										</tbody>
									</table>
								</a> <a href="" class="t829__btn t829__btn_second t-btn t-btn_xs"
									style="color:#000000;border:1px solid #000000;border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;">
									<table style="width:100%; height:100%;">
										<tbody>
											<tr>
												<td>Ask for price</td>
											</tr>
										</tbody>
									</table>
								</a> </div>
						</div>
						<div class="t-align_left t-item t829__grid-item t829__grid-item_mb-40 t829__grid-item_flex_padd-40 t829__grid-item_first-flex_padd-12 "
							style="width: 360px; position: absolute; left: 0px; top: 448px;">
							<div class="t829__content">
								<div class="t829__imgwrapper">
									<img src="https://static.tildacdn.com/tild3761-3766-4862-a466-343732663637/paul-wallez-425732-u.jpg"
										class="t829__img t-img js-product-img" imgfield="li_img__1520419886891"
										data-tu-max-width="700" id="tuwidget660221" style="opacity: 1;">
									<input type="file" class="tu-hidden-input" accept="image/*"
										style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
								</div>
								<div class="t829__textwrapper  ">
									<div class="t829__title t-name t-name_md" field="li_title__1520419886891"
										style="" data-redactor-nohref="yes">Max Holden</div>
									<div class="t829__descr t-descr t-descr_xxs" field="li_descr__1520419886891"
										style="" data-redactor-nohref="yes">Information architecture is the art and
										science of structuring and organizing the information</div>
								</div>
							</div>
							<div class="t829__btnwrapper ">
								<a href="" class="t829__btn t829__btn t-btn t-btn_xs"
									style="color:#ffffff;background-color:#000000;border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;">
									<table style="width:100%; height:100%;">
										<tbody>
											<tr>
												<td>Learn more</td>
											</tr>
										</tbody>
									</table>
								</a> </div>
						</div>
						<div class="t-align_left t-item t829__grid-item t829__grid-item_mb-40 t829__grid-item_flex_padd-40 t829__grid-item_first-flex_padd-12 "
							style="width: 360px; position: absolute; left: 798px; top: 448px;">
							<div class="t829__content">
								<div class="t829__imgwrapper">
									<img src="https://static.tildacdn.com/tild3863-3362-4762-a233-633761386461/0a52f85a-9688-4728-8.jpg"
										class="t829__img t-img js-product-img" imgfield="li_img__1520419870620"
										data-tu-max-width="700" id="tuwidget463230">
									<input type="file" class="tu-hidden-input" accept="image/*"
										style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
								</div>
								<div class="t829__textwrapper  ">
									<div class="t829__title t-name t-name_md" field="li_title__1520419870620"
										style="" data-redactor-nohref="yes">Julia Bush</div>
									<div class="t829__descr t-descr t-descr_xxs" field="li_descr__1520419870620"
										style="" data-redactor-nohref="yes">It is a form of solution-based thinking
										with the intent of producing a constructive future result</div>
								</div>
							</div>
							<div class="t829__btnwrapper ">
								<a href="" class="t829__btn t829__btn t-btn t-btn_xs"
									style="color:#ffffff;background-color:#000000;border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;">
									<table style="width:100%; height:100%;">
										<tbody>
											<tr>
												<td>Learn more</td>
											</tr>
										</tbody>
									</table>
								</a> <a href="" class="t829__btn t829__btn_second t-btn t-btn_xs"
									style="color:#000000;border:1px solid #000000;border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;">
									<table style="width:100%; height:100%;">
										<tbody>
											<tr>
												<td>Ask for price</td>
											</tr>
										</tbody>
									</table>
								</a> </div>
						</div>
						<div class="t-align_left t-item t829__grid-item t829__grid-item_mb-40 t829__grid-item_flex_padd-40 t829__grid-item_first-flex_padd-12 "
							style="width: 360px; position: absolute; left: 399px; top: 688px;">
							<div class="t829__content">
								<div class="t829__imgwrapper">
									<img src="https://static.tildacdn.com/tild3263-3733-4837-b566-393736323263/jeremy-galliani-5076.jpg"
										class="t829__img t-img js-product-img" imgfield="li_img__1520419863381"
										data-tu-max-width="700" id="tuwidget681981">
									<input type="file" class="tu-hidden-input" accept="image/*"
										style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
								</div>
								<div class="t829__textwrapper  ">
									<div class="t829__title t-name t-name_md" field="li_title__1520419863381"
										style="" data-redactor-nohref="yes">Nick Scheerbart</div>
									<div class="t829__descr t-descr t-descr_xxs" field="li_descr__1520419863381"
										style="" data-redactor-nohref="yes">Graphic design is the process of visual
										communication and problem-solving</div>
								</div>
							</div>
							<div class="t829__btnwrapper ">
								<a href="" class="t829__btn t829__btn t-btn t-btn_xs"
									style="color:#ffffff;background-color:#000000;border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;">
									<table style="width:100%; height:100%;">
										<tbody>
											<tr>
												<td>Learn more</td>
											</tr>
										</tbody>
									</table>
								</a> <a href="" class="t829__btn t829__btn_second t-btn t-btn_xs"
									style="color:#000000;border:1px solid #000000;border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;">
									<table style="width:100%; height:100%;">
										<tbody>
											<tr>
												<td>Ask for price</td>
											</tr>
										</tbody>
									</table>
								</a> </div>
						</div>
					</div>
				</div>

			</div>

		</div>			
	</div>

</div>
	